
eServices - Bug #268

Compensation Manager step

01/02/2017 05:11 PM - Saja Nakhleh

Status: Closed Start date: 01/02/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Adjustment Transaction Number:  

Sub-Category: Patch 1 Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

1- The Compensation committee report is not attached or shown on the transaction ( evidence # 22)

1- The demolish committee report is not attached or shown on the transaction ( evidence # 22)

History

#1 - 01/16/2017 11:43 AM - Saja Nakhleh

- File 31.GIF added

- Assignee changed from Hazem Shoushari to Shadi Abuomar

When I click View compensation report, an error occurred as on the attached evidence.

#2 - 01/16/2017 09:19 PM - Shadi Abuomar

- Status changed from Open to Feedback

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

This issue related to zeeshan please tell him to make redeploy CRUD app.

#3 - 01/17/2017 02:15 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Tested and Verified.

Files

22.GIF 22.3 KB 01/02/2017 Saja Nakhleh

31.GIF 58.7 KB 01/16/2017 Saja Nakhleh
